filter-save(7)

NAME
filter-save : Event saver

SYNOPSIS
filter-save: [<file>]
filter-save: |[cmd]

DESCRIPTION
filter-save writes all events to a file. This can be useful to repeat the same event flow later.

OPTIONS

file
    Name of the destination file; the default is the standard output.

cmd If the specified name starts with a |, the following string is executed as a command and the filter output is piped into the new process' stdin.

SEE ALSO
input-file(7)